<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Posts examples</title>
    <link rel="stylesheet" href="./css/shared-styles.css">
    <link rel="stylesheet" href="./css/posts-styles.css">
    <link rel="icon" href="./img/favicon.ico" type="image/x-icon">
</head>
<body>
  <header id="header">
    <div class="wrapper">
      <nav class="header-nav">
        <a href="index.html">
          <img src="./img/svg/logo.svg" alt="Ixartz's blog" class="header-logo">
        </a>

        <ul class="header-list">
          <li>
            <a href="#">Blog</a>
          </li>

          <li>
            <a href="subscribe-page.html">Newsletter</a>
          </li>

          <li>
            <a href="#">Twitter</a>
          </li>
        </ul>
      </nav>
    </div>
  </header>

  <main>
    <section class="posts-content">
      <div class="wrapper">
        <h1 class="section-title title-posts-content">Posts Examples</h1>

        <p class="section-posts-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse bibendum.</p>

        <div class="cards-with-posts arragment-of-cards">
          <div class="card-post card-post-options">
            <a href="post-page.html" class="card-link">
              <div class="card-img">
                <img src="./img/cards/note-computer.png" alt="Desk with computer">
              </div>

              <div class="card-text-container">
                <p class="card-post-title">Lorem ipsum dolor</p>
                <p class="card-post-time-date">April 24, 2022 - 5 min read</p>
                <p>Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim</p>
              </div>
            </a>
          </div>

          <div class="card-post card-post-options">
            <a href="post-page.html" class="card-link">
              <div class="card-img">
                <img src="./img/cards/note-lamp.png" alt="Wall with note that represents lamp">
              </div>

              <div class="card-text-container">
                <p class="card-post-title">Lorem ipsum dolor</p>
                <p class="card-post-time-date">April 03, 2022 - 4 min read</p>
                <p>Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim</p>
              </div>
            </a>
          </div>

          <div class="card-post card-post-options">
            <a href="post-page.html" class="card-link">
              <div class="card-img">
                <img src="./img/cards/note-desk.png" alt="Desk with phone, flower and notebook">
              </div>

              <div class="card-text-container">
                <p class="card-post-title">Lorem ipsum dolor</p>
                <p class="card-post-time-date">March 12, 2022 - 6 min read</p>
                <p>Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim</p>
              </div>
            </a>
          </div>

          <div class="card-post card-post-options">
            <a href="post-page.html" class="card-link">
              <div class="card-img">
                <img src="./img/cards/man-and-computer.png" alt="Man at the computer">
              </div>

              <div class="card-text-container">
                <p class="card-post-title">Lorem ipsum dolor</p>
                <p class="card-post-time-date">April 24, 2022 - 5 min read</p>
                <p>Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim</p>
              </div>
            </a>
          </div>

          <div class="card-post card-post-options">
            <a href="post-page.html" class="card-link">
              <div class="card-img">
                <img src="./img/cards/notepad.png" alt="Notebook">
              </div>

              <div class="card-text-container">
                <p class="card-post-title">Lorem ipsum dolor</p>
                <p class="card-post-time-date">April 03, 2022 - 4 min read</p>
                <p>Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim</p>
              </div>
            </a>
          </div>
          
          <div class="card-post card-post-options">
            <a href="post-page.html" class="card-link">
              <div class="card-img">
                <img src="./img/cards/river-cup-book.png" alt="River, cup and book">
              </div>
              
              <div class="card-text-container">
                <p class="card-post-title">Lorem ipsum dolor</p>
                <p class="card-post-time-date">March 12, 2022 - 6 min read</p>
                <p>Nunc non posuere consectetur, justo erat semper enim, non hendrerit dui odio id enim</p>
              </div>
            </a>
          </div>
        </div>
      </div>
    </section>
    
    <section class="subscribe">
      <div class="wrapper">
        <div class="subscribe-holder">
          <div class="subscribe-text">
            <h2 class="section-title subscribe-title">Subscribe to my <span class="accent">Newsletters</span></h2>

            <div>
              <p class="subscribe-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
              <p class="subscribe-desc">Phasellus malesuada nisi tellus, non imperdiet nisi tempor at.</p>
            </div>
          </div>

          <form class="email-form">
            <fieldset>
              <div class="form-info">
                <input type="email" name="email" class="email-form-field" placeholder="Enter your Email">
                <button type="submit" class="email-form-button">Subscribe</button>
              </div>
            </fieldset>
          </form>
        </div>
      </div>
    </section>
  </main>

  <footer>
    <div class="wrapper wrapper-footer">
      <div class="footer-content">
        <p class="footer-text">&copy; Copyright 2022 by Ixartz’s blog. Built with <span class="heart-ico">&#10084;</span> by CreativeDesignsGuru</p>

        <ul class="footer-icons">
          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/git-ico.svg" alt="GitHub icon">
            </a>
          </li>

          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/facebook-ico.svg" alt="FaceBook icon">
            </a>
          </li>

          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/twitter-ico.svg" alt="Twitter icon">
            </a>
          </li>
          
          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/linkedin-ico.svg" alt="LinkedIn icon">
            </a>
          </li>
        </ul>
      </div>
    </div>
  </footer>

  <script src="./js/main.js"></script>

</body>
</html>